body {
	font-family: "Century Gothic", gothic, helvetica, sans-serif;
	line-height: 1.6em;
	text-align: left;
	font-size: 12px;
	margin: 0;
	padding: 0;
	background: #0d1008;
	color: rgb(0, 0, 0);
}

a, a:link, a:visited {
	font-weight: bold;
	text-decoration: none;
	color: inherit;
}

a:hover {
	text-decoration: underline;
}

img {
	border: 0;
}

span {
font-family: "Century Gothic", gothic, sans-serif;
}

h1 {
	font-size: 2.4em;
	font-weight: normal;
	margin: 20px 0 20px 0;
}

h2 {
	font-size: 2em;
	text-align: center;
}

h3 {
	font-size: 1.8em;

}

h4 {
	font-size: 1.3em;
}

p {
	font-size: 14px;
}

div {
	font-size: 14px;
}

table {
	
}

.Apple-style-span {
font-family: "Century Gothic", gothic, sans-serif;
}

/*Structure*/
#wrapper {
	margin: 0 auto 0 auto;
	width: 1224px;
	
}

#header {
	float: left;
	height: 214px;
	width: 100%;
	margin: 0;
	clear: both;
	background: url(images/header.jpg) no-repeat top center;
}

#navbar {
	text-align: center;
	width: 100%;
	height: 50px;
	color: #babda9;
	clear: both;
	font-size: 145%;
	padding-top: 25px;
}

#navbar a {
	font-weight: normal;
	color: #babda9;
	text-decoration: none;	
}

#navbar a:hover {
	text-decoration: underline;
	background: url(images/navbarhover.png) no-repeat center;	
}
#navbar a:active {
	text-decoration: none;	
}
#navbar a:visited {
	color: inherit;	
}


#navbar .spacor {
	margin: 0 30px 0 30px;	
	color: #2a2c20;
}

#content {
	float: left;
	width: 100%;
	overflow: hidden;
	
	
}

#logo {
	float: left;
	clear: both;	
	width: 100%;
	height: 130px;
	background: url('images/logo.png') no-repeat center;
}
#admin_menu {
	color: #ffffff;
}
#admin_menu h5 {
	text-align: left;
}
#footer {
	float: left;
	width: 100%;
	height: 90px;
	background: url('images/footer.jpg') no-repeat top center;
	color: #6c6c54;
	text-align: center;
}
#footercontent {
	margin-left: 198px;
	margin-right: 208px;
	height: 100%;
	
}
#footercontent img {

}
.footerlogo {
	float: left;
	margin: 0;
	margin-top: 20px;
	padding: 0;
}
#footercontent .text {
	margin-top: 28px;
	float: right;
	margin-right: 10px;
	padding: 0;
}
#footercontent a {
	color: #6c6c54;
}
/*Global Variables */
.spaceleft {
	margin-left: 40px;	
}
.hidden {
	visibility: hidden;
}
.floatright {
	float: right;	
}
.floatleft {
	float: left;
}
.bold {
	font-weight: bold;
}
.auto_overflow {
	overflow: auto;
}
/*Admin styles*/
.admin_menu {
	text-align: center;
}
a.admin_menu {
	color: red;
}
.warningbox {
	border: 2px solid red;
	padding: 20px;
	margin-top: 20px;
	float: left;
}
.error_msg {
	color: red;
}
.clearboth {
	clear: both;
}